<?php
/* Questionnaire Test cases generated on: 2011-02-04 20:02:38 : 1296851258*/
App::import('Model', 'Questionnaire');

class QuestionnaireTestCase extends CakeTestCase {
	var $fixtures = array('app.questionnaire', 'app.service', 'app.questionnaires_service');

	function startTest() {
		$this->Questionnaire =& ClassRegistry::init('Questionnaire');
	}

	function endTest() {
		unset($this->Questionnaire);
		ClassRegistry::flush();
	}

}
?>